Graphics.Rendering.OpenGL.Raw.SGIS.PixelTexture

# Extension Support

glGetSGISPixelTexture

gl_SGIS_pixel_texture

# Enums

gl_PIXEL_FRAGMENT_ALPHA_SOURCE_SGIS

gl_PIXEL_FRAGMENT_RGB_SOURCE_SGIS

gl_PIXEL_GROUP_COLOR_SGIS

gl_PIXEL_TEXTURE_SGIS

# Functions

glGetPixelTexGenParameterfvSGIS

glGetPixelTexGenParameterivSGIS

glPixelTexGenParameterfSGIS

glPixelTexGenParameterfvSGIS

glPixelTexGenParameteriSGIS

glPixelTexGenParameterivSGIS